.main-menu {
  .container {
    height: 96px;
    @include flex(space-between);
  }

  &__logo {
    @include flex(center);
  }

  &__logo-title {
    margin-left: 5px;
    font-size: 30px;
  }

  .main-nav {
    &__list {
      @include flex(center);
    }

    &__item {
      margin-left: 20px;
    }

    &__link {
      font-size: 14px;
      font-weight: bold;
      text-transform: uppercase;
    }
  }
}